;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=Polski
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English[0x0409=1033]
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x0415

[Countries]
Abkhazia=Abchazja
Argentina=Argentyna
Armenia=Armenia
Australia=Australia
Austria=Austria
Azerbaijan=Azerbejdżan
Belarus=Białoruś
Belgium=Belgia
Brazil=Brazylia
Bulgaria=Bułgaria
Canada=Kanada
China=Chiny
Colombia=Kolumbia
CostaRica=Kostaryka
Croatia=Chorwacja
Cuba=Kuba
Cyprus=Cypr
CzechRepublic=Czechy
Denmark=Dania
Egypt=Egipt
Estonia=Estonia
Finland=Finlandia
France=Francja
Georgia=Gruzja
Germany=Niemcy
Greece=Grecja
Hungary=Węgry
India=Indie
Ireland=Irlandia
Israel=Izrael
Italy=Włochy
Kazakhstan=Kazachstan
Korea=Korea
Latvia=Łotwa
Lithuania=Litwa
Mexico=Meksyk
Moldavia=Mołdawia
Monaco=Monaco
Morocco=Maroko
Netherlands=Niderlandy
NewZealand=New Zealand
Norway=Norwegia
Peru=Peru
Poland=Polska
Portugal=Portugalia
Romania=Rumunia
Russia=Rosja
Senegal=Senegal
Serbia=Serbia
Slovakia=Słowacja
Slovenia=Słowenia
SouthAfrica=Republika Południowej Afryki
Spain=Hiszpania
Sweden=Szwecja
Switzerland=Szwajcaria
Thailand=Tajlandia
Tunisia=Tunezja
Turkey=Indyk
UAE=Zjednoczone Emiraty Arabskie
UK=Zjednoczone Królestwo
Ukraine=Ukraina
UnitedStates=USA
Uzbekistan=Uzbekistan
Jamaica=Jamajka
Japan=Japonia

[MsgOverVideo]
volume=Głośność dźwięku
position=Pozycja

[SearchBar]
search_settings=Ustawienia wyszukiwania
;------------------------------
all_sources=Wszystkie źródła
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=YouTube
zaycevnet=Zaycev.net
;-----------------------------
type=Typ
type_streams=Transmisji na żywo
type_video=Materiał wideo
type_channels=Kanał
type_playlists=Playlista
type_movies=Film
type_show=Program
type_any=Dowolny
type_games=Gry
;-----------------------------
upload_date=Data przesłania
upload_last_hour=Ostatnia godzina
upload_today=Dzisiaj
upload_this_week=This week
upload_this_month=Ten tydzień
upload_this_year=Ten miesiąc
upload_all_time=Cały czas
;-----------------------------
duration=Czas
duration_less2=< 2 minuty
duration_2to10=2 - 10 minut
duration_10to30=10 - 30 minut
duration_more30=> 30 minut
duration_short=Krótki
duration_long=Długo
duration_any=Dowolny
;-----------------------------
sort_by=Sortuj według
sort_by_relevance=Trafność
sort_by_popularity=Popularność
sort_by_duration=Czas
sort_by_upload_date=Data przesłania
sort_by_view_count=Wyświetlenia
sort_by_rating=Ocena
;-----------------------------
search_by=Ocena
search_by_title=Tytuł
search_by_artist=Artysta
;-----------------------------
features=Cechy
video_hd_quality=Jakość HD
video_subtitles=Napisy
yt_creative_commons=Licencja Creative Commons
video_3d=3D
video_live=Na żywo
video_safe_search=Tryb bezpieczny
;-----------------------------
;4shared extended
views=Wyświetlenia
views_this_month=Ten miesiąc
views_all_time=Cały czas
size=Rozmiar
size_small=Mały
size_large=Duży
name=Nazwa
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=Utwórz listę odtwarzania
search_music=Szukaj utworu
search_videos=Szukaj filmu
drag_drop_files=Przeciągnij i upuść pliki
no_search_results=Nic nie znaleziono

[BalloonPopups]
vk_login_title=Zaloguj się do VK.com by wyszukać więcej
vk_login_stop=Nie pokazuj więcej

[Music]
title=Muzyka
my_tracks=Moje utwory

[Videos]
title=Filmy
my_videos=Moje filmy
my_downloads=Pobrane

[Radio]
title=Radio
countries=Kraje

[SHOUTcast]
Alternative=Alternatywa
Blues=Blues
Classical=Klasyczny
Country=Kraj
Decades=Muzyka Z Lat Ubiegłych
EasyListening=Easy Listening
Electronic=Elektroniczny
Folk=Ludzie
Inspirational=Motywacja
International=Międzynarodowy
Jazz=Jazz
Latin=Latynoski
Metal=Metal
Misc=Miscellanea
NewAge=New Age
Pop=Muzyka Pop
PublicRadio=Publiczne Radio
RnBandUrban=Rnb I Miejskie
Rap=Pukanie
Reggae=Reggae
Rock=Skała
SeasonalandHoliday=Wakacje
Soundtracks=Muzyka Filmowa
Talk=Rozmowa
Themes=Wątki

[BBC]
singles=Najlepsza 40
dancesingles=Najlepszy Dance
indiesingles=Najlepsze Indie
rnbsingles=Najlepsze RnB
rocksingles=Najlepszy Rock
asian=Najlepsza Asian

[Billboard]
singles=Gorąca 100

[Last.fm]
lovedtracks=Ulubione utwory
hypedtracks=Odjazdowe utwory
toptracks=Ranking utworów

[Twitch]
following=Obserwowani
;top playlists
topgames=Gry
topchannels=Kanały
topvideos=Filmy
;game filter
live_channels=Kanały na żywo
videos=Filmy
;channel filter
live_stream=Transmisji na żywo
highlights=Skróty
past_broadcasts=Poprzednie transmisje
;video date filter
upload_this_week=Tydzień
upload_this_month=Miesiąc
upload_all_time=Przez cały czas
;channel languages filter
all_languages=Wszystkie języki
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=Mój kanał
Subscriptions=Subskrypcje
WatchHistory=Historia
WatchLater=Do obejrzenia
LikedVideos=Fajne filmy
most_popular=Popularne w YouTube
Film=Filmy i Animacja
Autos=Auta
Music=Utwory
Animals=Zwierzęta
Sports=Sporty
Travel=Podróże
Gaming=Gry
People=Ludzie
Comedy=Komediowe
Entertainment=Rozrywkowe
News=Polityka
Howto=Hobby i Moda
Education=Edukacyjne
Technology=Naukowe i Techniczne
Nonprofit=Społeczne
;------Browse Channels
browse_channels=Przeglądaj kanały
FilmAndEntertainment=Film i rozrywka
BeautyAndFashion=Moda i uroda
Automotive=Motoryzacja
TopYouTubeCollections=Najlepsze kolekcje w YouTube
Animation=Animowane
Tech=Technologie
ScienceAndEducation=Nauka i edukacja
CookingAndHealth=Kuchnia i zdrowie
;-----Most populat playlists
Music=Muzyka
Gaming=Gry
Films=Filmy
Culture=Kultura
Knowledge=Wiedza
Lifestyle=Styl życia
News=Aktualności
Vehicles=Pojazdy
Animals=Zwierzęta
Religion=Religia/wyznanie
Politics=Polityka
TVShows=Programy TV
Advertising=Reklamy
SoapOperas=Opery mydlane
RealityTV=Reality show
TalkShows=Talk show
ComedyFilms=Komedie
Drama=Dramat
Animation=Animacja
DocumentaryFilms=Filmy dokumentalne
CountryMusic=Muzyka country
PopMusic=Muzyka pop
HipHopMusic=Muzyka hip hop
BallGames=Gry w piłkę
IndividualSports=Sporty indywidualne
Software=Oprogramowanie
Internet=Internet
SportsVideoGames=Sportowe gry wideo
ActionAdventureGames=Gry akcji i przygodowe
PuzzleGame=Łamigłówki
ActionGame=Gry akcji
StrategyVideoGames=Strategiczne gry wideo
RolePlayingGames=Gry RPG
Elections=Wybory
Comedy=Komedia
StrikingCombatSports=Sporty walki z uderzeniami
GameConsoles=Konsole do gier
OpenWorldGames=Gry z otwartym światem
MMORPG=MMORPG
ProgressiveHouse=Progressive house
Laptops=Laptopy
;-----YouTube channel filters
videos=Wideo
playlists=Playlisty
channels=Kanały

[VK]
my_tracks=Moje utwory
popular_tracks=Popularne utwory
recommended_tracks=Polecane utwory
my_videos=Moje filmy

[DownloadDialog]
title=Pobierz
save_to=Zapisz jako
low_quality=Niska jakość
high_quality=Wysoka jakość
audio_only=Tylko Dźwięk\n(z tego filmu)

[OpenUrlDialog]
title_open=Otwórz adres URL/na żywo/Radio
title_add=Dodaj URL/na żywo/Radio do
title=Tytuł
image=Obraz
browse=Przeglądaj
select_type=Wybierz typ adresu URL
music_type=Muzyka/Radio
video_type=Wideo/Live

[VideoSettingsDialog]
title=Ustawienia wideo
brightness=Jasność
contrast=Kontrast
hue=Barwa
saturation=Nasycenie
apply_to_all=Zastosuj do wszystkich filmów

[AboutDialog]
title=O Cherryplayer
all_rights=Wszelkie Prawa Zastrzeżone.

[Menu]
;---------Open
open_file=Otwórz plik
open_directory=Otwórz katalog
add_file=Dodaj plik
add_file_here=Dodaj plik tutaj
add_directory=Dodaj Directory
add_directory_here=Dodaj katalog tutaj
open_url=Otwórz adres URL/na żywo/Radio
add_url=Dodaj URL/na żywo/Radio
add_url_here=Dodaj URL/na żywo/Radio tutaj
open_location=Otwórz lokalizację
open_in_browser=Otwórz w przeglądarce
;---------Playlist
playlist_add_file=Dodaj plik
playlist_add_folder=Dodaj folder
playlist_rename=Zmień nazwę
playlist_remove=Usuń
playlist_clear=Wyczyść
;---------Streams
streams_audio=Ścieżka dźwiękowa
streams_add_audio=Dodaj ścieżkę audio
streams_video=Ścieżka wideo
streams_subtitle=Napisy
streams_add_subtitle=Dodaj napisy
;--------Language Submenu
language_title=Język (Language)
;--------Help Submenu
help_title=Pomoc
help_home_page=Strona domowa
help_check_updates=Sprawdź dostępność aktualizacji
help_video_tutorial=Obejrzyj samouczek
help_report_bug=Zgłoś problem
help_ask_question=Zadaj pytanie
help_donate=Wspomóż twórców
help_about=O Cherryplayer
;---------Volume Submenu
volume_title=Głośność
volume_up=Głośniej
volume_down=Ciszej
volume_mute=Wycisz
;---------On Top
ontop_title=Na wierzchu
ontop_never=Nigdy
ontop_always=Zawsze
ontop_while_playing=Podczas odtwarzania
ontop_while_playing_video=Podczas wyświetlania filmu
;---------TextInput
cut=Cięcie
copy=Kopia
paste=Pasta
paste_and_search=Wklej i wyszukaj
paste_and_add=Wklej i dodaj
delete=Usuń
select_all=Zaznacz wszystko
;---------Settings
audio_settings=Ustawienia dźwięku
video_settings=Ustawienia wideo
;---------Other
play_pause=Odtwarzaj/Wstrzymaj
play=Odtwarzaj
stop=Zatrzymaj
previous=Poprzedni
next=Następny
repeat=Powtarzaj
shuffle=Odtwarzaj losowo
copy_path=Skopiuj ścieżkę do pliku
copy_url=Skopiuj Link
copy_cherry_url=Kopiowanie Cherry Link
buy_on_amazon=Kup Na Amazon
download=Pobierz
find_more=Znajdź więcej...
enter_fullscreen=Włącz pełny ekran
exit_fullscreen=Wyłącz pełny ekran

[ButtonText]
ok=Ok
reset=Zresetować
open=Otwórz
login=Zaloguj
logout=Logout
browse=Przeglądaj
download=Pobierz
cancel=Anuluj
close=Zamknij
show_more=Pokaż więcej

[ButtonTooltip]
;--------Title
main_menu=Menu główne
app_minimize=Minimalizuj
app_maximize=Maksymalizuj
app_restore=Przywróć
app_close=Zamknij
;--------TopBar
hide_playlists=Ukryj listy odtwarzania
show_playlists=Pokaż listy odtwarzania
show_played=Pokaż zagrano audio/wideo
search_music=Szukaj utworów
search_videos=Szukaj filmów
search_button=Szukaj
playlist_view1=Lista
playlist_view2=Duża lista
playlist_view3=Siatka
settings=Ustawienia
;--------LeftPanel
add_playlist=Dodaj listę odtwarzania
collapse=Zwiń
expand=Rozwiń
music_playlists=Listy odtwarzania utworów
videos_playlists=Listy odtwarzania filmów
radio_playlists=Radio
bbc_playlists=Najlepsze z BBC
bbd_playlists=Najlepsze 100 z Billboard
lastfm_playlists=Najlepsze z Last.fm
youtube_playlists=Najlepsze z YouTube
vk_playlists=Listy odtwarzania VK
video_quality=Jakość wideo
;--------Video
video_minimize=Minimalizuj film
video_maximize=Maksymalizuj film
enter_fullscreen=Włącz pełny ekran
exit_fullscreen=Wyłącz pełny ekran
;--------PlayBar
previous=Poprzedni
play=Odtwarzaj
pause=Wstrzymaj
stop=Zatrzymaj
next=Następny
sound_on=Włącz dźwięk
sound_off=Wyłącz dźwięk
repeat_on=Włącz powtarzanie
repeat_off=Wyłącz powtarzanie
shuffle_on=Włącz odtwarzanie losowe
shuffle_off=Wyłącz odtwarzanie losowe
;---------Other
open_file=Otwórz plik
open_location=Otwórz lokalizację
add_to_playlist=Dodaj do listy odtwarzania
browse_dlfolder=Przeglądaj folder pobranych
login=Logowanie do VK.com
logout=Wylogowanie z vk.com
download=Pobierz
downloaded=Pobrane
cancel=Anuluj
remove=Usuń